body
{
	background-color: #fff;
	margin:0px;
	padding:0px;
	font-family: Arial, Helvetica, sans-serif;
}

#wrapper
{
	width: 800px;
}

#header
{
	font-size: 70%;
	color: #bdbdbd;
	font-weight: 700;
	height: 58px;
	width:100%;
}

.headerAddress
{
	float: right;
	margin-top:45px;
	padding-right:200px;
	text-align: left;
}

.greenNav
{
	margin:0px;
	padding:0px;
	background-color: #77841a;
	width:710px;
	height:21px;
	background-image: url(../images/greenbar_end.gif);
	background-repeat: no-repeat;
	background-position: right;
	font-size: 70%;
	font-weight: 700;
}


.greenNav ul
{
	margin-left:0px;
	padding-left:0px;
	display: inline;
}

.greenNav ul li
{
	display: inline;	
	list-style: none;
	padding-right:5px;
	padding-left:5px;
	padding-bottom:5px;
	border-right: 1px solid #fff;
	height: 19px;
}

.greenNav li a
{
	color:#fff;
	text-decoration: none;
}


.greenNav ul li a:hover
{
	color: #454545;
	text-decoration: none;
}

.greenNav .current
{
	color:#c5df0f;
}

.navAndImage
{
	width :776px;
}

.mainImage
{
	float: right;
	margin:0px;
}

.blueCurve
{
	width:214px;
	height: 199px;
	margin: 0;
	padding:0;
	background-image: url(../images/nav_curve.gif);
	background-repeat: no-repeat;
	background-position: top left;

}

.blueCurve ul
{
	
	line-height: 19px;
	margin-top:0;
	margin-left:0px;
	padding-left:0;
}

.blueCurve li
{
list-style-image: url(../images/blue_point.gif);
	margin-left: 25px;
}

.blueCurve li.current
{
list-style-image: url(../images/green_point.gif);
	margin-left: 25px;
}

.blueCurve li.current a
{
	color:#8fe384;
}

.blueCurve li a
{
	color: #fff;
	text-decoration: none;
	font-weight: 700;
}


.blueCurve li a:hover
{
	color: #c6e2f9;
	text-decoration: none;
	font-weight: 700;
}

.clear
{
	clear: both;
}


.transCurve
{
	background-image: url(../images/bottom_curve.gif);
	background-position: top left;
	background-repeat: no-repeat;
	width:623px;
	height: 23px;
	margin: 0px;
	padding: 0;
}

#textArea
{
	margin-top:10px;
	font-size: 70%;
	line-height: 1.5em;
}

.textTop
{
	background-image: url(../images/textBGTop.gif);
	background-repeat: no-repeat;
	width:757px;
	height: 15px;
}

.contactEmail
{
	background-image: url(../images/email_icon.gif);
	background-repeat: no-repeat;
	background-position: right;
	float: right;
	width:100px;
	margin-top:5px;
	text-align: right;
	padding-right:20px;
}

.contactEmail a
{
color: #a8a8a8;
	font-size: 11px;
	font-weight: 700;	
	text-decoration: none;
}

.contactEmail a:hover
{
color: #666;
	text-decoration: underline;
}

.textHeader
{
	color:#c36c0d;
	font-weight: 700;
	font-size: 20px;
	position: relative;
	top:-20px;
	left:10px;
	margin: 0;
}

.textContent
{
	margin-left:5px;
	background-color: #e9e9e9;
	width:748px;
}


.textContent a
{
	color: #0a699f;
	font-weight: 700;
}

.textBottom
{
	background-image: url(../images/textBGBottom.gif);
	background-repeat: no-repeat;
	width:757px;
	height: 15px;
}

#footer
{
	background-image: url(../images/footerBG.gif);
	background-repeat: no-repeat;
	width: 767px;
	height: 23px;
	margin-top:10px;
	color: #fff;
	font-weight: 700;
	font-size: 11px;
	padding-top:3px;
	padding-left:10px;
}

#footer .copyright
{
	float: right;
	padding-right:20px;
}

.contactaddress
{
	margin-left:10px;
	background-color: #eae9e9;
	padding:10px;
	width:300px;
	border: 1px dashed #e1e1e1;
}

.addressHeader
{
	font-size:16px;
	font-weight:700;
}